[Unit]
Description=openmamba bot for Telegram
After=syslog.target

[Service]
Type=simple
ExecStart=/var/autodist/env/bin/python3 /usr/share/autodist/openmamba_bot.py

[Install]
WantedBy=multi-user.target
